
/* main styles
===========================*/
	#sidebar-menu {
			top: 0px;
			width: 100%;
			
		}

		#sidebar-menu li { border-bottom: 1px solid rgba(238, 238, 238, 0.05); }

		#sidebar-menu a {
		  text-decoration: none;
		  color: #595959;
		}

		#sidebar-menu a:hover {
		  text-decoration: none;
		  color: #595959;
		}
		
#navside {
  z-index: 1000;
  position: fixed;
  top: 0px;
  width: 180px;
  height: 100%;
  clear: both;
  background-color: #000;
  padding: 0 20px;
  overflow-y: scroll;
}

#navside.hiddennavside { visibility: hidden; }

#navside.leftnavside {
  left: 100%;
  margin-left: 0px;
  text-align: left;
}

#navside.rightnavside {
  right: 100%;
  margin-right: 0px;
  text-align: right;
}

#navside ul {
  list-style: none;
  padding: 0;
  margin-left: auto;
  width: 100%;
}

#navside ul li a {
  text-decoration: none;
  display: block;
  color: #666;
  line-height: 36px;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition-property: color;
  -webkit-transition-duration: 0.1s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-property: color;
  -moz-transition-duration: 0.1s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-property: color;
  -ms-transition-duration: 0.1s;
  -ms-transition-timing-function: ease-out;
  -o-transition-property: color;
  -o-transition-duration: 0.1s;
  -o-transition-timing-function: ease-out;
  transition-property: color;
  transition-duration: 0.1s;
  transition-timing-function: ease-out;
  direction: ltr;
}

#navside ul li a:hover { color: #fff; }

#icon { width: 140px; }

#navside_icon {
  z-index: 1000;
  position: fixed;
  top: 15px;
  display: block;
  width: 30px;
  height: 30px;
  background: #333333;
  background: url(../images/icon.png) no-repeat;
  background-position: 0 0;
  cursor: pointer;
}

#navside_icon.hiddennavside { visibility: hidden; }

#navside_icon.rightnavside { right: 15px; }

#navside_icon.leftnavside { left: 15px; }


#navside ul li ul li a::before{
	content: "-- ";
 }